astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v0.3 »
- Units and Quantities (`astropy.units`) »
- get_physical_type

# get_physical_type

`astropy.units.physical.``get_physical_type`(unit)

  Given a unit, returns the name of the physical quantity it represents. If it represents an unknown physical quantity, `"unknown"` is returned.

  Parameters:

  unit : `UnitBase` instance

  > The unit to lookup

  Returns:

  physical : str

  > The name of the physical quantity, or unknown if not known.